.app-sidenav {
  background: #303f9f;  
}

.sidenav-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  width: 130px;
  height: 100%;
  color: white;
}

.app-title {
  font-size: 21px;
  text-align: center;
  font-weight: 700;
}

.nav-list {
  display: flex;
  align-items: center;
  flex-direction: column;
  color: white;
}

.nav-button {
  color: #b9b9b9;
}

.active {
  color: #ffffff;
}

button {
  display: flex;
  align-items: center;
  flex-direction: column;
  color: white;
  font-weight: 500;
  font-size: 20px;
}